<component name="ProjectRunConfigurationManager">
  <configuration default="false" name="EventServiceApplication" type="SpringBootApplicationConfigurationType" factoryName="Spring Boot" folderName="Event Service">
    <option name="ACTIVE_PROFILES" />
    <option name="ENABLE_LAUNCH_OPTIMIZATION" value="true" />
    <envs>
      <env name="DB_HOST" value="20.249.177.232" />
      <env name="DB_PORT" value="5432" />
      <env name="DB_NAME" value="eventdb" />
      <env name="DB_USERNAME" value="eventuser" />
      <env name="DB_PASSWORD" value="Hi5Jessica!" />
      <env name="REDIS_HOST" value="localhost" />
      <env name="REDIS_PORT" value="6379" />
      <env name="REDIS_PASSWORD" value="" />
      <env name="KAFKA_BOOTSTRAP_SERVERS" value="localhost:9092" />
      <env name="SERVER_PORT" value="8081" />
      <env name="DDL_AUTO" value="update" />
      <env name="LOG_LEVEL" value="DEBUG" />
      <env name="SQL_LOG_LEVEL" value="DEBUG" />
      <env name="DISTRIBUTION_SERVICE_URL" value="http://localhost:8084" />
    </envs>
    <module name="kt-event-marketing.event-service.main" />
    <option name="SPRING_BOOT_MAIN_CLASS" value="com.kt.event.eventservice.EventServiceApplication" />
    <method v="2">
      <option name="Make" enabled="true" />
    </method>
  </configuration>
</component>
